#scroller {
	position: absolute;
	top: 0px;
	z-index: 19;
}

.breadcrum {
	position: absolute;
	top: 20px;
	left: 0px;
}

.breadcrum a:link, .breadcrum a:visited, .breadcrum a:active, .breadcrum a:hover {
	color: #74A9DA;
	font-family: fontNormal,Verdana, Geneva, sans-serif;
	vertical-align: top;
	position: relative;
	top: 4px;
	text-decoration: none;
}

.breadcrum a:hover {
	color: #0091D4;
}

.breadcrum .h1 {
	display: inline;
}

.jump:link, .jump:active, .jump:visited, .jump:hover {
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	color: #2F3D4A;
	display: inline-block;
	height: 40px;
	position:relative;
	left:10px;
	top:5px;
	color: #2F3D4A;
}

.breadcrum a.top {
	position: absolute;
	left: 850px;
	top: 30px;
	width: 110px;
}

.breadcrum a.top span {
	display: block;
	background: url(../images/design/arrow_grey_up.png) bottom right no-repeat;
	margin-bottom: 3px;
}

.breadcrum a.top:hover span {
	background: url(../images/design/arrow_blue_up.png) bottom right no-repeat;
}

.jump span {
	background: url(../images/design/arrow_grey_down.png) bottom left no-repeat;
	display: inline-block;
	width:24px;
	height:14px;
}

.jump:hover {
	color: #0091D4;
}

.jump:hover span {
	background: url(../images/design/arrow_blue_down.png) bottom left no-repeat;
}

.anchor { 
	display: block;
	width: 1px;
	height: 1px;
	position: relative;
	top: -150px;
}

#sections {
	margin-top: 17px;
	border-top: 2px solid #0071BC;
	border-bottom: 2px solid #0071BC;
	background-color: #131417;
	width: 1000px;
	margin-left: -20px;
	border-left: 1px solid #14161A;
	border-right: 1px solid #14161A;
	overflow: hidden;
	height: 0px;
	display: none;
}

#sections table {
	margin: 20px;
}

#sections td {
	background: none;
	margin: 0px;
	padding: 0px 25px 15px 25px;
	padding-top: 0px;
	border-right: 1px solid #FFF;
}

#sections td a:link, #sections td a:active, #sections td a:visited, #sections td a:hover {
	color: #FFF;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	font-size: 12pt;
	text-decoration: none;
	text-transform: uppercase;
}

#sections td a:hover {
	color: #0071bc;
}

.items {
	padding-top: 70px;
	padding-bottom: 40px;
	border-top: 2px solid #0071BC;
	clear: both;
	position: relative;
}

.first {
	margin-top: -30px;
	border-top: none;
	padding-top: 20px;
	padding-bottom: 30px;
}

.item_heading {
	font-family: fontBold, Verdana, Geneva, sans-serif;
	font-size: 19pt;
	color: #FFF;
	font-weight: normal;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: -10px;
}

.item_image {
	float: right;
	margin-left: 30px;
	margin-bottom:30px;
	clear: both;
}

.item_paragraph {
	width: 600px;
	text-align: justify;
}

.item_list_desc_heading {
	background: url(../images/design/arrow_blue_right.png) no-repeat;
	height: 24px;
	padding-left: 25px;
	padding-top: 3px;
	width: 600px;
	color: #FFF;
}

.item_list_desc_text {
	width: 600px;
	margin-left: 25px;
	color: #2F3D4A;
	margin-bottom:20px;
}

.item_download {
	margin-left: -12px;
	margin-top: 20px;
	position:relative;
	z-index: 18;
}

.item_download a {
	display:block;
	background: url(../images/design/download.png) no-repeat;
}

.item_download a:hover {
	background: url(../images/design/download_light.png) no-repeat;
}

.item_download a:hover .item_download_heading, .item_download a:hover .item_download_title {
	color: #0091D4;
}

.item_download_heading {
	color: #0071BC;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	font-size: 18pt;
	position:relative;
	top: -5px;
	display:block;
	padding-left: 40px;
	
}

.item_download_title {
	color: #0071BC;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	font-size: 13pt;
	display:block;
	padding-left: 40px;	
}

.item_download_desc {
	font-size: 10pt;
	color: #2F3D4A;
	display:block;	
	padding-left: 40px;	
}

.item_heading_underline {
	text-decoration: underline;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	margin: 0px;
	margin-top: 30px;
	margin-bottom: 0px;
}

.item_list_heading {
	margin-top: 20px;
	margin-bottom: 20px;
}

.item_list_item {
	background: url(../images/design/arrow_blue_right.png) no-repeat;
	min-height: 24px;
	padding-left: 25px;
	padding-top: 3px;
	width: 600px;
	color: #FFF;
	margin-bottom: 20px;
	font-size: 11pt;
}

.item_list_compact_item {
	background: url(../images/design/arrow_blue_right.png) no-repeat;
	min-height: 22px;
	padding-left: 25px;
	padding-top: 3px;
	width: 600px;
	color: #FFF;
	margin-bottom: 5px;
	font-size: 11pt;
}

.item_table {
	background: url(../images/design/pinstripe.png) repeat;
	width:600px;
}

.item_table_wrapper {
	width: 560px;
	display: table;
	padding: 20px;
	position: absolute;
}

.item_table_tr {
	display:table-row;
}

.item_table_td {
	display:table-cell;
	color: #2F3D4A;
	border-top: 1px solid #2F3D4A;
	padding-top:5px;
	padding-bottom:5px;
}

.item_table_th {
	padding-top:5px;
	padding-bottom:5px;
	color: #FFF;
	border-top: 1px solid #2F3D4A;	
}

.top {
	border-top: none;
}

.item_table .content_stripe {
	width:600px;
	position: absolute;
	bottom: 10px;
	border-top: 3px solid #0071BC;
}

.item_divider {
	width: 100%;
	border-top: 1px solid #2F3D4A;
	background-image: url(../images/design/gradientbottom.png);
	background-size: 100% 50px;
	height: 50px;
	margin-top: 50px;
	margin-bottom: 50px;
}

	